import { CONFIG } from 'src/config-global';

import { StudentsView } from 'src/sections/students/view';

// ----------------------------------------------------------------------

export const metadata = { title: `Ученики | ${CONFIG.site.name}` };

export default function Page() {
  return <StudentsView />;
}
